/**
**Theme Slider Styles
** This file contains the styles for all slider components unless revered to another file.
*/
.spectra-image-gallery__layout--carousel ul.slick-dots {
  top: unset !important;
  bottom: -30px;
  position: absolute !important;
}

.uagb-slick-carousel ul.slick-dots li button {
  position: relative !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  background-color: transparent;
}

ul.slick-dots button::before {
  height: 12px !important;
  width: 12px !important;
  background-color: var(--color-1) !important;
  color: transparent !important;
  opacity: 1 !important;
  border-radius: 50% !important;
  left: unset !important;
  top: unset !important;
}

ul.slick-dots button[aria-selected="true"]:before {
  color: transparent !important;
}

.swiper .swiper-pagination-bullets {
  padding-bottom: 30px;
  transform: translateY(20%) !important;
}

.swiper .swiper-pagination-bullets .swiper-pagination-bullet {
  background: var(--ast-global-color-2);
}

.swiper
  .swiper-pagination-bullets
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--ast-global-color-1);
}

.wp-block-uagb-container.info-boxes.swiper .swiper-wrapper {
  align-items: stretch !important;
}

.swiper .swiper-slide {
  height: auto;
}
